grub-customizer version vs. Mint 17.1

Asked by Saint DanBert on 2015-04-08

The PPA tells me that there is v4x of 'grub-customizer'. However, after "add-apt-repository", "update" and "install" my Mint 17.1 (with Cinnamon) workstation fetches v2.5 from 2011. In addition, I'm not able to fetch the project source code for any edition. I'm confused.

Since I'm having trouble getting 'grub-customizer' to alter my boot-time behavior, I was going to read the code. Further, I suspect that v2.5 is far behind the many and various grub changes between 2011 and 2015.

Question information

Language:
English Edit question
Status:
Answered
For:
Grub Customizer Edit question
Assignee:
No assignee Edit question
Last query:
2015-04-08
Last reply:
2015-04-08

Where did you read the version from? I've seen the man page is outdated (still shows 2.5, also when using the current version), however you can get the version from the grub customizer gui (Help -> Info).

If this also shows an old version - which PPA are you using? Is it ppa:danielrichter2007/grub-customizer or is it different from this?

Can you help with this problem?

Provide an answer of your own, or ask Saint DanBert for more information if necessary.

To post a message you must log in.